Bug 113976 - sata devices work on rh9 not on fedora
sata devices work on rh9 not on fedora
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: device-mapper-obsolete (Show other bugs)
rawhide
i686 Linux
low Severity low
: ---
: ---
Assigned To: Stephen Tweedie
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-20 16:22 EST by unrealmouss
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-14 19:33:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description unrealmouss 2004-01-20 16:22:30 EST
Description of problem: I have a disk driver for my SATA's disk and i
can make a new installation with redhat 9, that's work. But i'm unable
to use this sata driver disk with fedora core, why ?

For information i have an asus a7n8x-x mainboard

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
Istaller is unable to use sata driver disk use for redhat 7,8,9
Expected results:
I hope to use my sata hard drives on fedora !!!
Additional info:
Comment 1 Stephen Tweedie 2004-01-20 18:31:38 EST
Sorry, but what does this have to do with device mapper?

Drivers normally need to be tailor-made to the specific kernel that's
running, so a driver for one version of a distribution will usually
not work on another.

Note You need to log in before you can comment on or make changes to this bug.